Subject: RE: [Sigtran] M3UA IG Last Call

From: "Nitin Vairagare" <[email-masked]>
Date: Tue, 17 Feb 2004 09:55:18 -0600

Vote for new M3UA RFC... So we have to look into one spec only.

Nitin

-----Original Message-----
From: Michael Tuexen [mailto:[email-masked]] 
Sent: Tuesday, February 17, 2004 9:05 AM
To: Barry Nagelberg
Cc: [email-masked]
Subject: Re: [Sigtran] M3UA IG Last Call

Hi Lyndon,

I think a new M3UA RFC is the best, that is why we have the IG as
a diff. It can be applied in an easy way.

Best regards
Michael

On 17. Feb 2004, at 15:54 Uhr, Barry Nagelberg wrote:

> Lyndon,
>
> I vote for a new M3UA spec. My neck is sore from having to turn my 
> head back
> and forth so many times between the spec and the IG. :<(
>
> Barry Nagelberg
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]On Behalf

>> Of
>> Ong, Lyndon
>> Sent: Monday, February 16, 2004 3:56 PM
>> To: [email-masked]'
>> Subject: [Sigtran] M3UA IG Last Call
>>
>>
>> Hi Folks,
>>
>> It sounds like we may be ready to do a Last Call on the
>> M3UA IG.  If there are no objections, lets start up
>> Last Call starting today, Feb. 16th and ending on Monday,
>> March 1st.  Please add "M3UA IG Last Call Comment" in the
>> subject line for any emails.
>>
>> If we have agreement on the basic changes in the IG,
>> the follow up question will be whether to release the
>> IG itself as a document or incorporate the changes into
>> a new M3UA spec.
>>
>> Thanks,
>>
>> L. Ong
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Monday, February 16, 2004 12:41 PM
>> Cc: [email-masked]
>> Subject: [Sigtran] I-D
>> ACTION:draft-ietf-sigtran-m3ua-implementors-guide-07.txt
>>
>>
>> A New Internet-Draft is available from the on-line
>> Internet-Drafts directories.
>> This draft is a work item of the Signaling Transport Working
>> Group of the IETF.
>>
>> 	Title		: M3UA ImplementorÆs Guide
>> 	Author(s)	: J. Pastor, K. Morneault
>> 	Filename	:
draft-ietf-sigtran-m3ua-implementors-guide-07.txt
>> 	Pages		: 70
>> 	Date		: 2004-2-16
>>
>> This document contains a compilation of all defects found up until
>> the publication date for M3UA [RFC3332]. These defects may be of an
>> editorial or technical nature. This document may be thought of as a
>> companion document to be used in the implementation of M3UA to
>> clarify errors in the original M3UA document. This document updates
>> RFC3332 and text within this document supersedes the text found in
>> RFC3332.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-sigtran-m3ua-implem
> entors-guide-07.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the 
> message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-sigtran-m3ua-implementors-guide-07.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE 
> /internet-drafts/draft-ietf-sigtran-m3ua-implementors-guide-07.txt".
>
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail
readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
>
>
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
>

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Ong, Lyndon" <[email-masked]>
Date: Tue, 17 Feb 2004 10:16:10 -0800

That was my intention.

-----Original Message-----
From: Brian F. G. Bidulock [mailto:[email-masked]]
Sent: Tuesday, February 17, 2004 10:15 AM
To: Ong, Lyndon
Cc: [email-masked]'
Subject: Re: [Sigtran] M3UA IG Last Call

Lyndon,

I don't have a problem with that, providing that we will
also be allowed to review and provide LC comments on the
rfc3332bis draft once it is compiled and before it is
advanced.

--brian

Lyndon Ong wrote:                                                                   (Tue, 17 Feb 2004 10:10:04)
> Hi Brian,
> 
> I was hoping that review of the IG first would bring out
> any contentious points to resolve.  Reviewing the full
> integrated spec might be more difficult, esp. without a
> capability for change bars.
> 
> Cheers,
> 
> Lyndon
> 
> From: Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: Tuesday, February 17, 2004 9:15 AM
> To: Ong, Lyndon
> Cc: [email-masked]'
> I agree with a replacement document as well, however, can we have
> the draft placed in that form for review?  That is, should we not
> then be having a WGLC on draft-ietf-sigtran-rfc3332bis-00.txt?
> 
> Can we have one?
> 
> Isn't a WGLC on draft-ietf-sigtran-m3ua-implementors-guide-07.txt
> then premature?
> 
> --brian
> 
> Lyndon Ong wrote:                                                                   (Mon, 16 Feb 2004 12:55:30)
> > Hi Folks,
> > 
> > A New Internet-Draft is available from the on-line Internet-Drafts directories.
> > This draft is a work item of the Signaling Transport Working Group of the IETF.
> > 
> > 	Filename	: draft-ietf-sigtran-m3ua-implementors-guide-07.txt
> > 	Pages		: 70
> > 	Date		: 2004-2-16
> > 	
> > http://www.ietf.org/internet-drafts/draft-ietf-sigtran-m3ua-implementors-guide-07.txt
> > 
> > ietf-announce-request with the word unsubscribe in the body of the message.
> > 
> > Internet-Drafts are also available by anonymous FTP. Login with the username
> > 	"FILE /internet-drafts/draft-ietf-sigtran-m3ua-implementors-guide-07.txt".
> > 	
> > 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> > To: 
> > Date: Mon, 16 Feb 2004 12:55:11 -0800
> > Subject: 
> > 
> > 
> 
> > 
> >    Content-type:     message/external-body;    access-type="mail-server";
> >    server="[email-masked]"    Content-Type:   text/plain   Content-ID:
> >    <[email-masked]>        ENCODING        mime        FILE
> >    /internet-drafts/draft-ietf-sigtran-m3ua-implementors-guide-07.txt
> 
> 
> 
> 
> -- 
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---

From: "J.Javier Pastor (ML/EEM)" <[email-masked]>
Date: Thu, 19 Feb 2004 16:39:40 +0100

Hi Ian, 

I think it would be very useful to include that information...

Thanks for your suggestion.  // Javier.

> From: Ian Rytina [mailto:[email-masked]]
> Sent: jueves, 19 de febrero de 2004 6:38
> To: J.Javier Pastor (ML/EEM); [email-masked]
> Hi Javier,
> I don't have a problem with merging into one complete document.
> 
> When this is done, can I suggest that the authors include a section
> "Changes from RFC 3332" which outlines any backward compatibility
> issues. And if there are none, then this should be 
> categorically stated.
> Examples af a similar approach are in RFC 3550 Appendix B (for RTP)
> and RFC 3261 Section 28 (for SIP).
> 
> The reason is that many standards bodies and other 
> organisations have their
> own documents that refer to RFC 3332 and it would be very 
> useful information
> to include in the new RFC in order to aid the process of 
> updating these
> documents to refer to the new M3UA RFC.
> 
> Regards,
> 
> Ian.
> 
> 
> ----- Original Message -----
> From: "J.Javier Pastor (ML/EEM)" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, February 18, 2004 2:40 AM
> Subject: RE: [Sigtran] M3UA IG Last Call
> 
> 
> I also think that putting all together is a better approach.
> 
> Cheers // Javier.
> 
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of
> > Barry Nagelberg
> > Sent: martes, 17 de febrero de 2004 15:54
> > To: [email-masked]
> > Subject: RE: [Sigtran] M3UA IG Last Call
> >
> >
> > Lyndon,
> >
> > I vote for a new M3UA spec. My neck is sore from having to
> > turn my head back
> > > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of
> > > Ong, Lyndon
> This communication is confidential and intended solely for 
> the addressee(s). Any
> unauthorized review, use, disclosure or distribution is 
> prohibited. If you believe this
> message has been sent to you in error, please notify the 
> sender by replying to this
> transmission and delete the message without disclosing it. Thank you.
> 
> E-mail including attachments is susceptible to data 
> corruption, interruption, unauthorized
> amendment, tampering and viruses, and we only send and 
> receive e-mails on the basis that
> we are not liable for any such corruption, interception, 
> amendment, tampering or viruses
> or any consequences thereof.
> 
> 

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.